@charset "UTF-8";
body {
  font-family: 'Noto Sans JP', sans-serif;
}
.content {
  margin-top: 0;
}
.no-sidebar .content .main {
  margin: 59px 0 0;
  padding: 0 20px;
  box-sizing: border-box;
}

/*----header----*/
header {
  width: 100%;
}
#header-container-in {
  width: 100%;
  display: block;
}
.header-container {
  position: fixed;
  height: 60px;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 900;
}
.header-in {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  height: 60px !important;
  width: 100% !important;
  border-bottom: 1px solid #F5F5F5;
}
.logo {
  text-align: left;
}
#header .site-name-text {
  font-size: 13px;
  font-weight: 700;
  display: flex;
  align-items: center;
  height: 60px;
  padding: 0 20px;
}
#header .site-name-text img {
  height: 75%;
  width: auto;
}

.header-btn {
  display: flex;
  align-items: center;
}
.btn-search {
  font-size: 10px;
  border-left: 1px solid #F5F5F5;
}
.btn-search a {
  text-decoration: none;
  color: inherit;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  height: 60px;
  padding: 0 20px 0 10px;
}
.btn-search a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_search.svg) no-repeat left center;
  margin: 0 4px 0 0;
}
.btn-menu {
  width: 60px;
  height: 60px;
  border-left: 1px solid #F5F5F5;
  cursor: pointer;
}
.btn-menu::before {
  content: '';
  display: block;
  width: 60px;
  height: 60px;
  background: url(../image/icon/icon_menu.svg) no-repeat center center;
}
.btn-search:hover,
.btn-menu:hover {
  opacity: 0.6;
}

/*----navi----*/
#navi {
  width: 375px;
  position: absolute;
  right: 0px;
  z-index: 999;
  top: 0;
  display: none;
}
.navi-in > ul {
  flex-direction: column;
}
.navi-in > ul li {
  width: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  position: relative;
  border-top: 1px solid #F5F5F5;
}
.navi-in > ul li.menu-link::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_arrw.svg) no-repeat center center;
  position: absolute;
  right: 10px;
  z-index: 1;
}
.navi-in > ul li.custom-link::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_blank.svg) no-repeat center center;
  position: absolute;
  right: 10px;
  z-index: 1;
}
.navi-in > ul li a {
  display: block;
  width: 100%;
  padding: 0 20px;
}
.navi-in a:hover {
  background-color: #f6f6f6 !important;
}
.overlay,
.overlay-contact,
.overlay-tag {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(51, 51, 51, .5);
  z-index: 990;
  display: none;
}

/*----footer----*/
.footer {
  padding: 5px 0 10px;
  margin: 0;
}
.footer-bottom {
  font-size: 11px;
  padding: 0;
  margin: 0;
}
.copyright {
  margin-top: 0;
}


/*----content----*/
.c-heading {
  background: #F5F5F5;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  flex-direction: column;
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  line-height: 2;
}
.c-heading h2 {
  font-size: 14px;
  font-weight: normal;
}
.c-heading-h3 {
  font-size: 14px;
  color: #EF3E6F;
}
.c-heading p {
  font-size: 8px;
  color: #AFAFAF;
}
.icon-tag::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../image/icon/icon_tag_gray.svg) no-repeat center center;
  margin: 0 5px 0 0;
  position: relative;
  top: 2px;
}


/*----button----*/
.c-btn a {
  display: block;
  background-color: #EF3E6F;
  color: #fff !important;
  border-radius: 5px;
  width: 100%;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.c-btn a:hover {
  opacity: 0.6;
  background-color: #EF3E6F !important;
  color: #fff;
}

.navi-btn-search {
  padding: 100px 10px 10px;
}
.navi-btn-search a {
  height: 60px;
}
.navi-btn-search p a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_search_menu.svg) no-repeat center center;
  margin: 0 10px 0 0;
}

.btn-tag a {
  padding: 10px;
  height: 40px;
  padding: 0 20px 0 10px;
  width: 120px;
}
.btn-tag p a::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background: url(../image/icon/icon_tag_white.svg) no-repeat center center;
  margin: 0 5px 0 0;
}

.btn_close {
  position: absolute;
  width: 50px;
  height: 50px;
  background: url(../image/icon/icon_close.svg) no-repeat center center;
  background-size: 24px 24px;
  cursor: pointer;
  top: 0;
  right: 0;
}
.btn_close:hover {
  opacity: 0.6;
}


/*----input----*/
input {
  border: 1px solid #E2E2E2 !important;
  height: 40px;
  border-radius: 5px;
  padding: 0 15px;
  font-size: 100%;
  background-image:none;
  font-size: 14px !important;
}

textarea {
  border: 1px solid #E2E2E2 !important;
  border-radius: 5px;
  padding: 15px;
  font-size: 100%;
  resize: none;
  font-size: 14px;
}

select {
  border: 1px solid #E2E2E2 !important;
  height: 40px;
  background: #fff;
  border-radius: 5px;
  padding: 0 15px;
  font-size: 14px;
  cursor: pointer;
}
.select-box {
  position: relative;
}
.select-box::after{
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  top: 14px;
  right: 10px;
  background: url(../image/icon/icon_select.svg) no-repeat center center;
}
::placeholder {
  color: #C3C3C3;
  font-size: 14px;
}
.c-creator-search .search-submit {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  cursor: pointer;
  border: none;
  color: #fff;
  height: 40px;
  width: 60px;
  background-color: #EF3E6F;
  border-top-right-radius : 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-bottom-right-radius : 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}

.c-creator-search .fa-search:before {
  content: "検索";
}

/*----PC----*/
@media screen and (min-width: 769px) {
  .no-sidebar .content .main {
    padding: 0;
  }
  .c-heading {
    height: 100px;
    min-width: 980px;
  }
  .c-heading h2 {
    font-size: 16px;
  }
  .c-heading p {
    font-size: 10px;
  }
}

/*----SP----*/
@media screen and (max-width: 768px) {
  .navi-in > .menu-header {
    display: block;
  }
  html #wpadminbar {
    height: 60px;
  }
  #navi {
    width: 100%;
  }
}


/*---- pagination ----*/
.pagination-next {
  display: none;
}
.pagination {
  font-size: 12px;
}

/*---- Archive：Student list ----*/
.c-student-wrap {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 30px auto;
}
.c-student-wrap .c-student-list {
  width: 49%;
  height: 162px;
  border-radius: 5px;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  position: relative;
  margin: 0 0 10px;
}
.c-student-wrap .c-student-list img{
  width: 100%;
  height: 162px;
  object-fit: cover;
  transition:0.3s all;
}
.c-student-wrap .c-student-list a > img:hover{
  transform:scale(1.2,1.2);
  transition:0.3s all;
}
.c-student-wrap .c-student-list a {
  display: block;
  width: 100%;
  height: 162px;
  text-decoration: none;
  color: inherit;
}
.c-student-wrap .c-student-list .c-student-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  position: absolute;
  bottom: 5px;
  left: 5px;
  z-index: 80;
  overflow: hidden;
}
.c-student-wrap .c-student-list .c-student-icon img {
  width: 100%;
  height: auto;
}
.c-student-wrap .c-student-list-inner {
  font-size: 12px;
  color: #fff;
  background:rgba(0,0,0,0.5);
  height: 25px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 0 0 40px;
}
.c-student-wrap .c-student-none {
  width: 100%;
  height: calc(100vh - 229px);
  text-align: center;
  font-size: 14px;
}
.c-student-wrap .c-student-none .navi-btn-search {
  padding: 40px 0 0;
  margin: 0 auto 100px;
}
.c-student-wrap .c-student-none a {
  text-decoration: none;
}

.c-student-control {
  margin: 30px 0 0;
  display: flex;
  justify-content: space-between;
}
.c-student-control .btn-tag {
  margin: 0 0 0 10px;
}
.c-student-control .c-sort-box {
  flex: 1;
}
.c-tag-wrap {
  display: none;
  width: 100vw;
  max-height: 100vh;
  margin-left: calc(-50vw + 50%);
  z-index: 997;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  padding: 95px 20px 0;
}
.c-tag-wrap a {
  display: inline-block;
  border-radius: 5px;
  border: 1px solid #A5DEE4;
  padding: 4px 10px 4px 8px;
  margin: 0 5px 10px 0;
  position: relative;
  color: #555;
  font-size: 12px;
  text-decoration: none;
}
.c-tag-wrap a::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background: url(../image/icon/icon_tag.svg) no-repeat center center;
  margin: 0 5px 0 0;
  position: relative;
  top: 3px;
}
.c-tag-wrap a:hover {
  opacity: 0.6;
}
.btn_tag_close {
  position: absolute;
  width: 50px;
  height: 50px;
  background: url(../image/icon/icon_close.svg) no-repeat center center;
  background-size: 24px 24px;
  cursor: pointer;
  top: 0;
  right: 0;
}
/*---- PC ----*/
@media screen and (min-width: 769px) {
  .c-student-wrap {
    margin: 40px auto;
    justify-content: inherit !important;
    padding: 0 0 0 23px;
  }
  .c-student-wrap .c-student-list {
    width: 162px;
    margin: 0 14px 20px 14px;
  }
  .c-student-wrap .c-student-list img{
    height: 162px;
  }
  .c-student-wrap .c-student-list a {
    height: 162px;
  }
  .c-student-wrap .c-student-none {
    height: 200px;
    min-height: calc(100vh - 270px);
  }
  .c-student-wrap .c-student-none .navi-btn-search {
    padding: 40px 0 0;
    width: 300px;
  }
  .c-student-control {
    margin: 40px 28px 0;
    justify-content: flex-end;
  }
  .c-student-control .c-sort-select {
    width: 200px;
  }
  .c-student-control .btn-tag {
    margin: 0 0 0 20px;
  }
  .c-student-control .c-sort-box {
    flex: none;
  }
  .c-tag-wrap {
    padding: 40px 0 0;
  }
  .c-tag-wrap-inner {
    width: 980px;
    margin: 0 auto;
    padding: 0 0 30px;
  }
}


/*---- Archive：Tag Work list ----*/
.c-taglist-wrap {
  display: flex !important;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 60px;
  justify-content: space-between;
  margin: 30px 0 0;
}
.c-taglist-wrap .c-taglist-item {
  width: 49%;
  height: 180px;
  overflow: hidden;
  border: 1px solid #F5F5F5;
  margin: 0 0 8px;
}
.c-taglist-wrap .c-taglist-item img {
  width: 100%;
  height: 180px;
  object-fit: cover;
  transition:0.3s all;
}
.c-taglist-wrap .c-taglist-item a > img:hover{
  transform:scale(1.2,1.2);
  transition:0.3s all;
}
/*---- PC ----*/
@media screen and (min-width: 769px) {
  .c-taglist-wrap {
    margin: 40px auto 60px;
    justify-content: start;
  }
  .c-taglist-wrap .c-taglist-item {
    width: 24%;
    height: 220px;
    overflow: hidden;
    margin: 0 1% 20px 0;
  }
  .c-taglist-wrap .c-taglist-item img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition:0.3s all;
  }
}


/*----TEXT----*/
.-align-center {
  text-align: center;
}

/*----Input reset----*/
input[type="radio"],
input[type="file"],
input[type="checkbox"] {
  display: none;
}

input[type="date"]{
  position: relative;
  font-size: 1.4rem;
  font-family: 'Helvetica Neue',Arial,'Hiragino Kaku Gothic ProN','Hiragino Sans',Meiryo,sans-serif;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
}
input[type="date"]::-webkit-inner-spin-button{
  -webkit-appearance: none;
}
input[type="date"]::-webkit-clear-button{
  -webkit-appearance: none;
}
input[type=date]::-webkit-calendar-picker-indicator {
  position: absolute;
  width: 100%;
  height: 100%;
}
input[type=date]::-webkit-calendar-picker-indicator {
  opacity: 0;
}

input::-ms-clear {
  visibility:hidden
}
input::-ms-reveal {
  visibility:hidden
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
	display: none;
}

input[type="text"],
input[type="password"],
textarea,
select {
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button{
  background-color: transparent;
  border: none;
  outline: none;
  padding: 0;
  appearance: none;
}


